## xshogi 1.4.2

=== debian/changelog ===
xshogi (1.4.2-3) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Games team
  * Secure URI in Homepage
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop use of autotools-dev debhelper.
  * Use secure URI in debian/watch.
  * Refer to specific version of license GPL-1+.
  * Drop debian/menu since there is a desktop file
  * Depends fonts-urw-base35 instead of gsfonts-x11
    Closes: #1020348

  [ Roland Rosenfeld ]
  * Fix implicit declaration of function ‘yylex’ 
    Closes: #1066582

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2025 14:59:55 +0100

xshogi (1.4.2-2) unstable; urgency=medium

  * Declared font dependencies so search for hardcoded helvetica will
    succeed (thanks Ghassen Telmoudi for the report).
  * Reworked debian/copyright with separate License blocks.
  * Include an xpm icon for debian menu entry (Closes: #749309).
  * Add "Shogi" hint to debian menu entry.
  * Include a png icon for desktop entry, replacing use of unrelated
    grisbi icon.
  * Added BoardGame category to desktop entry.
  * Bumped Standards-Version to 3.9.5, no change.

 -- Yann Dirson <dirson@debian.org>  Thu, 28 Aug 2014 00:51:46 +0200

xshogi (1.4.2-1) unstable; urgency=low

  * New upstream release, split from gnushogi.

 -- Yann Dirson <dirson@debian.org>  Tue, 18 Feb 2014 00:52:47 +0100
