=== debian/control ===
Source: xshogi
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper-compat (= 13),  bison, flex, libxaw7-dev, x11-utils, imagemagick
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/xshogi
Vcs-Git: https://salsa.debian.org/games-team/xshogi.git
Homepage: https://www.gnu.org/software/gnushogi/
Rules-Requires-Root: no

Package: xshogi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gnushogi,
            fonts-urw-base35 | xfonts-100dpi | xfonts-75dpi
Description: X11 frontend to gnushogi
 Gnushogi is a computer player for Shogi (Japanese chess).
 .
 XShogi provides an X Window interface to play Shogi against gnushogi,
 and can also be used as an interface for a game between two humans on
 the same computer.
