=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_build:
	dh_auto_build
	convert -monitor -resize 32x32 eastern_bitmaps/king.xbm xshogi.png

override_dh_auto_clean:
	dh_auto_clean
	rm -f xshogi.png
