=== debian/watch ===
version=4

https://ftp.gnu.org/pub/gnu/gnushogi/xshogi-([0-9].*).tar.(?:gz|bz2|xz)
